@charset "utf-8";
/*
CSS index:

1. WRAPPERS AND MISC
2. HEADINGS
3. HEADER
	3.1. NAVIGATION
4. FOOTER
	4.1. SLIDING FOOTER
	4.2. SOCIAL ICONS
5. HOMEPAGE COLUMNS
	5.1. COLUMNS
6. SLIDERS
6.1. CAPTIONS
7. RECENT POSTS
8. LAYOUT 1
9. LAYOUT 2
10. LAYOUT 1 AND LAYOUT 2 SHARED STYLES
11. FOLIO
12. CONTACT
13. SIDEBAR
14. TWITTER WIDGET
15. LISTS
16. BUTTONS
17. HIGHLIGHTS
18. ROLLOVER EFFECTS - used by rollover.js
19. CUFON
*/

/*** 1. WRAPPERS AND MISC ***/

html, body {
	height:100%;
}

body {
	margin:0 0 0 20px;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#333;
	background:#fff;
}

header, nav, section, article, aside, footer {
	display:block;
}

a img {
	border:0;
}

p {
	margin:0 0 16px 0;
	padding:0;
}

p.last {
	margin-bottom:0;
}

.wrapper {
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -80px;
}

.contentWrapper {
	clear:both;
	width:960px;
	min-height:100px;
	height:auto !important;
	height:100px;
	margin:0 auto;
}

.push {
	clear:both;
	height:80px;
	margin-bottom:50px;
}

.clear {
	clear:both;
	margin:0 !important;
	padding:0 !important;
}

.clearFloated {
	clear:both;
	margin:0 !important;
	padding:0 !important;
	float:left;
}

.left {
	float:left !important;
}

.right {
	float:right !important;
}

.video {
	float:left;
	margin:0 0 16px 0;
}

/*** 2. HEADINGS ***/

h1 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	margin:10px 0 22px 0;
	padding:0;
}

h1 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
}

.content h1 {
	color:#000;
}

h2 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:27px;
	line-height:30px;
	color:#000;
	text-transform:uppercase;
	margin:30px 0 26px 0;
	padding:0;
}

h2 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:27px;
}

h2.first {
	margin-top:10px;
}

h3 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:28px;
	color:#000;
	text-transform:uppercase;
	margin:10px 0 18px 0;
	padding:0;
}

h3 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
}

h4 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:21px;
	line-height:24px;
	color:#000;
	text-transform:uppercase;
	margin:10px 0 18px 0;
	padding:0;
}

h4 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:21px;
}

h5 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
	color:#000;
	text-transform:uppercase;
	margin:10px 0 14px 0;
	padding:0;
}

h5 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}

h6 {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	line-height:20px;
	color:#000;
	text-transform:uppercase;
	margin:10px 0 12px 0;
	padding:0;
}

h6 span {
	font-family:QuicksandBook, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
}

/*** 3. HEADER ***/

.headerWrapper {
	position:relative;
	float:left;
	width:100%;
	height:195px;
	background:#fff url(../img/ui/header-bg.jpg) repeat-x 0 0;
	z-index:100;
	border-bottom:2px solid #000;
}

header {
	width:960px;
	height:195px;
	margin:0 auto;
}

header .logo {
	float:left;
	height:81px;
	margin:50px 0 25px 0;
}


header .info {
	float:right;
	background: #8feabd;
	padding:6px 12px;
	color:#000;
	margin-top:75px;
}

header .info a {
	color:#000;
	text-decoration:none !important;
}
header .info a:hover {
	text-decoration:underline !important;
}

header.title {
	float:left;
	width:100%;
	min-height:50px;
	height:auto !important;
	height:50px;
	margin:0 auto;
	padding-bottom:24px;
	color:#666;
	background:#000;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

header.title div {
	width:960px;
	margin:30px auto 0 auto;
}

header.title div p.last {
	margin-bottom:0;
}

header.title div span.tagline {
	float:left;
	margin:-22px 0 0;
	text-transform:uppercase;
}

/*** 3.1 NAVIGATION ***/

header nav {
	float:left;
	position:relative;
	width:100%;
	height:39px;
}

header nav ul {
	float:left;
	position:relative;
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:39px;
	color:#fff;
	z-index:100;
}

header nav ul li {
	float:left;
	position:relative;
	padding:0 14px 0 5px;
	background:url(../img/ui/nav-divider.png) no-repeat right center;
	text-transform:uppercase;
	z-index:100;
}

header nav ul li.last {
	background:none;
}

header nav ul li a {
	color:#666;
	text-decoration:none;
}

header nav ul li a:hover {
	color:#000 !important;
}

header nav ul li a.active {
	color:#000;
}

header nav ul li ul {
	position:absolute;
	top:39px;
	left:-10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:25px;
	color:#ccc;
	background:#000;
	background:rgba(255, 255, 255, 0.95);
	padding:15px 0;
	display:none;
	z-index:100;
	width:145px;
}

header nav ul li ul li {
	position:relative;
	float:left;
	z-index:100;
	width:105px;
}

header nav ul li:hover ul {
	display:block;
	z-index:100;
}

header nav ul li:hover ul ul {
	display:none;
}

header nav ul li ul li:hover ul {
	left:100%;
	margin:-54px 0 0 1px;
	display:block;
	z-index:100;
}

header nav ul li ul li ul {
	left:100%;
	margin:-54px 0 0 1px;
	display:none;
	z-index:100;
	width:145px;
}

header nav ul li ul li {
	float:left;
	clear:both;
	padding:0 20px;
	font-weight:normal;
	background:none;
	z-index:100;
}

header nav ul li ul li a:hover {
	color:#fff;
}

header.title nav {
	float:left;
	width:100%;
	height:14px;
	margin:0 0 16px 0;
}

header.title nav ul {
	float:left;
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:14px;
	color:#666;
}

header.title nav ul li {
	float:left;
	padding:0 12px 0 5px;
	background:url(../img/ui/sub-nav-divider.png) no-repeat right center;
	text-transform:uppercase;
}

header.title nav ul li.last {
	background:none;
}

header.title nav ul li a {
	color:#666;
	text-decoration:none;
}

header.title nav ul li a:hover {
	color:#333 !important;
}

header.title nav ul li a.active {
	color:#8feabd;
	text-decoration:underline;
	display:inline-block;
}

header.title nav, header.title nav ul.filter, header.title nav ul.filter li {
	z-index:0 !important;
}

/*** 4. FOOTER ***/

/*** 4.1. SLIDING FOOTER ***/



/*** 4.2. SOCIAL ICONS ***/


/*** 5. HOMEPAGE COLUMNS ***/

section.columns {
	float:left;
	width:1008px;
	margin:40px 0 0 -48px;
	overflow:hidden;
}

section.columns .column {
	float:left;
	width:288px;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin:0 0 0 48px;
	color:#666;
}

section.columns .column .imageWrapper {
	float:left;
	position:relative;
	width:288px;
	height:150px;
	margin-bottom:30px;
}

section.columns .column .imageWrapper a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:288px;
	height:150px;
	z-index:10;
	font-size:0;
	line-height:0;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-indent:-9999px;
}

a.readMore {
	float:left;
	font-size:10px;
	line-height:20px;
	color:#fff;
	background:#aaa url(../img/ui/read-more.png) no-repeat 0 2px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 6px 0 14px;
}

a.readMore:hover {
	color:#ccffff;
	background:#000 url(../img/ui/read-more.png) no-repeat 0 -30px;
}

/*** 5.1. COLUMNS ***/

section.layout1 .cols_two {
	float:left;
	width:320px;
	height:auto;
	margin-right:40px;
}

section.projectBrief .cols_two {
	float:left;
	width:465px;
	height:auto;
	margin-right:30px;
}

section.layout1 .cols_three {
	float:left;
	width:200px;
	height:auto;
	margin-right:40px;
}

section.projectBrief .cols_three {
	float:left;
	width:293px;
	height:auto;
	margin-right:40px;
}

section.layout1 .cols_four {
	float:left;
	width:140px;
	height:auto;
	margin-right:40px;
}

section.projectBrief .cols_four {
	float:left;
	width:210px;
	height:auto;
	margin-right:40px;
}

section.layout1 .cols_two_thirds {
	float:left;
	width:440px;
	height:auto;
	margin-right:40px;
}

section.layout1 .cols_two_thirds_last {
	float:left;
	width:200px;
	margin-right:0;
}

section.projectBrief .cols_two_thirds {
	float:left;
	width:627px;
	height:auto;
	margin-right:40px;
}

section.projectBrief .cols_two_thirds_last {
	float:left;
	width:293px;
	margin-right:0;
}

section.layout1 .cols_last, section.projectBrief .cols_last {
	margin-right:0;
}

blockquote {
	margin:0 0 16px 0;
	padding:0 0 0 51px;
	background:url(../img/ui/blockquote.png) no-repeat 0 0;
}

blockquote.left {
	width:159px;
	margin:0 40px 16px 0;
}

blockquote.right {
	width:159px;
	margin:0 0 16px 40px;
}

/*** 6. SLIDERS ***/


/*** 6.1. CAPTIONS ***/


/*** 7. RECENT POSTS ***/

section.recentPosts {
	clear:both;
	float:left;
	width:960px;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin-top:16px;
}

section.recentPosts article {
	float:left;
	width:960px;
	min-height:150px;
	height:auto !important;
	height:150px;
	background:#ddd;
	margin-bottom:5px;
}

section.recentPosts article .imageWrapper {
	float:left;
	position:relative;
	width:470px;
	height:150px;
}

section.recentPosts article .imageWrapper a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	font-size:0;
	line-height:0;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-indent:-9999px;
}

section.recentPosts article .content {
	float:left;
	width:430px;
	min-height:120px;
	height:auto !important;
	height:120px;
	padding:15px 30px 0;
	color:#666;
}

section.recentPosts article .content .meta {
	font-weight:bold;
	color:#999;
}

section.recentPosts article .content a.category {
	color:#999;
	text-decoration:none;
}

section.recentPosts article .content a.category:hover {
	color:#ccffff;
	text-decoration:underline;
}

/*** 8. LAYOUT 1 ***/

section.layout1 {
	clear:both;
	float:left;
	width:820px;
	min-height:250px;
	height:auto !important;
	height:150px;
	margin-top:30px;
}

section.layout1 article {
	float:left;
	min-height:300px;
	height:auto !important;
	height:300px;
	margin-bottom:30px;
}

section.layout1 article.last {
	margin-bottom:0;
}

section.layout1 article .imageWrapper {
	float:left;
	position:relative;
	width:680px;
	height:300px;
	margin-bottom:20px;
}

section.layout1 article .imageWrapper a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	font-size:0;
	line-height:0;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-indent:-9999px;
}

section.layout1 article .content {
	float:left;
	width:840px;
	min-height:50px;
	height:auto !important;
	height:50px;
	color:#666;
}

/*** 9. LAYOUT 2 ***/

section.layout2 {
	clear:both;
	float:left;
	width:960px;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin-top:30px;
}

section.layout2 article {
	float:left;
	width:960px;
	min-height:299px;
	height:auto !important;
	height:299px;
	background:#dddddd;
	margin-bottom:5px;
}

section.layout2 article .imageWrapper {
	float:left;
	position:relative;
	width:470px;
	height:299px;
}

section.layout2 article .imageWrapper a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	font-size:0;
	line-height:0;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-indent:-9999px;
}

section.layout2 article .content {
	float:left;
	width:430px;
	min-height:120px;
	height:auto !important;
	height:120px;
	padding:15px 30px 0;
	color:#666;
}

/*** 10. LAYOUT 1 AND LAYOUT 2 SHARED STYLES ***/

section.layout1 article .content .meta, section.layout2 article .content .meta {
	float:left;
	width:100%;
	margin-bottom:20px;
	font-weight:bold;
	color:#999;
}

section.layout1 article .content a.category, section.layout2 article .content a.category {
	color:#999;
	text-decoration:none;
}

section.layout1 article .content a.category:hover, section.layout2 article .content a.category:hover {
	color:#ffc528;
	text-decoration:underline;
}

section.layout1 nav.pagination, section.layout2 nav.pagination {
	clear:both;
	float:left;
	width:960px;
	margin-top:25px;
}

section.layout1 nav.pagination {
	margin-top:0;
}

section.layout1 nav.pagination ul, section.layout2 nav.pagination ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

section.layout1 nav.pagination ul li, section.layout2 nav.pagination ul li {
	float:left;
	margin-right:2px;
}

section.layout1 nav.pagination ul li a, section.layout2 nav.pagination ul li a {
	float:left;
	width:10px;
	height:10px;
	background:url(../img/ui/pagination.gif) no-repeat 0 0;
	overflow:hidden;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}

section.layout1 nav.pagination ul li a:hover, section.layout1 nav.pagination ul li a.active, section.layout2 nav.pagination ul li a:hover, section.layout2 nav.pagination ul li a.active {
	background:url(../img/ui/pagination.gif) no-repeat 0 -10px;
}

/*** 11. FOLIO ***/

section.folio {
	clear:both;
	float:left;
	width:960px;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin-top:30px;
}

ul.folioIndex {
	float:left;
	width:964px;
	margin:0 0 0 -4px;
	padding:0;
	list-style:none;
}

ul.folioIndex li {
	position:relative;
	float:left;
	width:237px;
	height:200px;
	margin:0 0 4px 4px;
	overflow:hidden;
	background:url(../img/ui/ajax-loader-white.gif) no-repeat center center;
}

ul.folioIndex li img {
	position:absolute;
	top:0;
	left:0;
	width:237px;
	height:200px;
}

ul.folioIndex li a {
	display:table;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	font-family:BebasNeueRegular, Arial, Helvetica, sans-serif;
	font-size:50px;
	line-height:50px;
	color:#fff;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-decoration:none;
	text-align:right;
}

ul.folioIndex li a span {
	position:absolute;
	bottom:0;
	right:5px;
}

.filterOverlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff url(../img/ui/filter-overlay.gif) no-repeat center center;
	z-index:11;
	display:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	text-transform:uppercase;
	color:#000;
	border:1px solid #f0f0f0;
}

section.projectBrief {
	clear:both;
	float:left;
	width:960px;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin-top:25px;
	padding-top:15px;
	border-top:1px solid #111;
}

section.folio .imageWrapper {
	float:left;
	position:relative;
	width:960px;
	height:475px;
	margin-bottom:30px;
}

/*** 12. CONTACT ***/

.txtFld {
	float:left;
	width:293px;
	height:20px;
	padding:10px 20px;
	border:0;
	background:#ddd;
	color:#666;
	font-size:11px;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	outline:0;
}

.txtAra {
	float:left;
	width:293px;
	height:123px;
	padding:11px 20px;
	border:0;
	background:#ddd;
	color:#666;
	font-size:11px;
	line-height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	resize:none;
	outline:0;
	overflow: auto;
}

.inputHighlight {
	background:#aaa;
	color:#ffffff;
}

.errorOutline {
	outline:1px solid #ffffff;
}

.errorMsg {
	color:#ff0000;
}

.successMsg {
	color:#006600;
}

.contactForm ul.left {
	float:left;
	width:333px;
	margin:0 13px 0 0;
	padding:0;
	list-style:none;
}

.contactForm ul.right {
	float:left;
	width:333px;
	margin:0;
	padding:0;
	list-style:none;
}

.contactForm ul.left li {
	float:left;
	width:333px;
	margin:0 0 12px 0;
}

.contactForm ul.right li {
	float:right;
	width:333px;
	margin:0 0 12px 0;
}

ul.offices {
	float:left;
	width:692px;
	margin:0 0 10px -13px;
	padding:0;
	list-style:none;
}

ul.offices li {
	float:left;
	width:333px;
	line-height:18px;
	margin:0 0 0 13px;
}

#map_canvas {
	float:left;
	width:100%;
	height:300px;
	margin:0 0 26px 0;
}

#products {
	float:left;
	width:900px;
	height:260px;
	margin:0 0 26px 0;
}


.maximize {
width:900px;	
}


#devant {

position:absolute;
float:left;
color:#888;
background-color:#fff;	
z-index:1;
margin-top:195px;
height:40px;
margin-left:15px;
text-align:center;
font-size:28px;
padding-left:25px;
padding-right:25px;
padding-top:25px;
border-top:1px solid #ddd;
border-right:1px solid #ddd;
border-left:1px solid #ddd;
}


#contacter {
	
	min-width:200px;
	/*float:left;*/
	display:inline-block;
	padding-bottom:20px;
		
}

#contacter .tel {
	
	background: url('../images/iconPhone.png') no-repeat 2px ;
	padding-left:18px;
	color:#333;

}

#contacter .email {
	background: url('../images/iconMail.png') no-repeat 0px 1px;
	padding-left:18px;
	color:#333;
}

#contacter a {
	color:#333;
	text-decoration:none;
}

#contacter a:hover {
	color:#c62d2f;
	text-decoration:none;
}

#content2-1 {
	width:70%;
	float:left;
	padding-left:15px;
	position:relative;	
	
}

#content1-2 {
	width:210px;
	float:right;
	padding-right:10px;
	margin-top:-5px;
	position:relative;	
}

.linered {
	border-bottom:1px solid #c62d2f;	
}

#liens_part li {
	border-bottom:1px solid #ccc;
	width:210px;		
}



#liens_part li a {
	text-decoration:none;
	color:#333;
	background: url('../images/fle2.gif') no-repeat 2px 3px;
	padding-left:18px;
}


#liens_part li a:hover {
	text-decoration:none;
	color:#c62d2f;
	background: url('../images/fle2.gif') no-repeat 5px 3px;
	padding-left:18px;
}



/*** 13. SIDEBAR ***/

aside.sidebar {
	float:left;
	width:240px;
	min-height:100px;
	height:auto !important;
	height:100px;
	margin:30px 0 0 40px;
	color:#666;
}

aside.sidebar section {
	float:left;
	width:240px;
	min-height:30px;
	height:auto !important;
	height:30px;
	padding-bottom:20px;
	margin-bottom:33px;
	border-bottom:1px dotted #333;
}

aside.sidebar section.last {
	border-bottom:0;
}

aside.sidebar section.sidebarSlider {
	height:200px !important;
}

aside.sidebar section.sidebarSlider ul li {
	position:absolute;
	display:block;
	width:240px;
	height:200px;
	overflow:hidden;
}

aside.sidebar section.sidebarSlider ul li a {
	display:table;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	font-family:BebasNeueRegular, Arial, Helvetica, sans-serif;
	font-size:50px;
	line-height:50px;
	color:#fff;
	background:url(../img/ui/1px-transparent.png) no-repeat 0 0;
	text-decoration:none;
	text-align:right;
}

aside.sidebar section.sidebarSlider ul li a span {
	position:absolute;
	bottom:0;
	right:5px;
}

aside.sidebar h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:16px;
	color:#000;
	text-transform:uppercase;
	margin:0 0 24px 0;
	padding:0;
}

aside.sidebar nav {
	float:left;
	width:240px;
	min-height:50px;
	height:auto !important;
	height:50px;
}

aside.sidebar ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

aside.sidebar a {
	color:#999;
	text-decoration:none;
}

aside.sidebar a:hover {
	color:#000;
}

aside.sidebar section.categories nav ul {
	font-family:BitstreamVeraSansBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:16px;
	text-transform:uppercase;
}

aside.sidebar p.last {
	margin-bottom:0;
}

/*** 14. TWITTER WIDGET ***/

ul.tweet_list {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

ul.tweet_list li {
	float:left;
	margin:0 0 20px 0;
}

ul.tweet_list li.tweet_last {
	margin:0 0 0 0;
}

ul.tweet_list li .tweet_user {
	font-weight:bold;
	color:#999;
}

ul.tweet_list li .tweet_text {
	display:block;
	margin:15px 0 10px 0;
}

ul.tweet_list li .tweet_time a {
	color:#999;
}

/*** 15. LISTS ***/

ul {
	float:left;
	margin:0 40px 16px 0;
	padding:0;
	list-style:none;
}

ul li {
	margin-bottom:2px;
}

ul.last {
	margin-right:0;
}

ul.yellowDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-dot.png) no-repeat 0 1px;
}

ul.yellowArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-arrow-1.png) no-repeat 0 1px;
}

ul.yellowArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-arrow-2.png) no-repeat 0 1px;
}

ul.yellowTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-tick.png) no-repeat 0 1px;
}

ul.yellowPlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-plus.png) no-repeat 0 1px;
}

ul.yellowDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-dash.png) no-repeat 0 1px;
}

ul li.yellowDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-dot.png) no-repeat 0 1px;
}

ul li.yellowArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-arrow-1.png) no-repeat 0 1px;
}

ul li.yellowArrow2 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-arrow-2.png) no-repeat 0 1px;
}

ul li.yellowTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-tick.png) no-repeat 0 1px;
}

ul li.yellowPlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-plus.png) no-repeat 0 1px;
}

ul li.yellowDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/yellow-dash.png) no-repeat 0 1px;
}

ul.orangeDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-dot.png) no-repeat 0 1px;
}

ul.orangeArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-arrow-1.png) no-repeat 0 1px;
}

ul.orangeArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-arrow-2.png) no-repeat 0 1px;
}

ul.orangeTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-tick.png) no-repeat 0 1px;
}

ul.orangePlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-plus.png) no-repeat 0 1px;
}

ul.orangeDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-dash.png) no-repeat 0 1px;
}

ul li.orangeDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-dot.png) no-repeat 0 1px;
}

ul li.orangeArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-arrow-1.png) no-repeat 0 1px;
}

ul li.orangeArrow2 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-arrow-2.png) no-repeat 0 1px;
}

ul li.orangeTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-tick.png) no-repeat 0 1px;
}

ul li.orangePlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-plus.png) no-repeat 0 1px;
}

ul li.orangeDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/orange-dash.png) no-repeat 0 1px;
}

ul.darkGrayDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-dot.png) no-repeat 0 1px;
}

ul.darkGrayArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-arrow-1.png) no-repeat 0 1px;
}

ul.darkGrayArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-arrow-2.png) no-repeat 0 1px;
}

ul.darkGrayTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-tick.png) no-repeat 0 1px;
}

ul.darkGrayPlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-plus.png) no-repeat 0 1px;
}

ul.darkGrayDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-dash.png) no-repeat 0 1px;
}

ul li.darkGrayDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-dot.png) no-repeat 0 1px;
}

ul li.darkGrayArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-arrow-1.png) no-repeat 0 1px;
}

ul li.darkGrayArrow2 {

	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-arrow-2.png) no-repeat 0 1px;
}

ul li.darkGrayTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-tick.png) no-repeat 0 1px;
}

ul li.darkGrayPlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-plus.png) no-repeat 0 1px;
}

ul li.darkGrayDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/dark-gray-dash.png) no-repeat 0 1px;
}

ul.grayDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-dot.png) no-repeat 0 1px;
}

ul.grayArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-arrow-1.png) no-repeat 0 1px;
}

ul.grayArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-arrow-2.png) no-repeat 0 1px;
}

ul.grayTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-tick.png) no-repeat 0 1px;
}

ul.grayPlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-plus.png) no-repeat 0 1px;
}

ul.grayDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-dash.png) no-repeat 0 1px;
}

ul li.grayDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-dot.png) no-repeat 0 1px;
}

ul li.grayArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-arrow-1.png) no-repeat 0 1px;
}

ul li.grayArrow2 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-arrow-2.png) no-repeat 0 1px;
}

ul li.grayTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-tick.png) no-repeat 0 1px;
}

ul li.grayPlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-plus.png) no-repeat 0 1px;
}

ul li.grayDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/gray-dash.png) no-repeat 0 1px;
}

ul.whiteDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-dot.png) no-repeat 0 1px;
}

ul.whiteArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-arrow-1.png) no-repeat 0 1px;
}

ul.whiteArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-arrow-2.png) no-repeat 0 1px;
}

ul.whiteTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-tick.png) no-repeat 0 1px;
}

ul.whitePlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-plus.png) no-repeat 0 1px;
}

ul.whiteDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-dash.png) no-repeat 0 1px;
}

ul li.whiteDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-dot.png) no-repeat 0 1px;
}

ul li.whiteArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-arrow-1.png) no-repeat 0 1px;
}

ul li.whiteArrow2 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-arrow-2.png) no-repeat 0 1px;
}

ul li.whiteTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-tick.png) no-repeat 0 1px;
}

ul li.whitePlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-plus.png) no-repeat 0 1px;
}

ul li.whiteDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/white-dash.png) no-repeat 0 1px;
}

ul.turquoiseDot li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-dot.png) no-repeat 0 1px;
}

ul.turquoiseArrow1 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-arrow-1.png) no-repeat 0 1px;
}

ul.turquoiseArrow2 li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-arrow-2.png) no-repeat 0 1px;
}

ul.turquoiseTick li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-tick.png) no-repeat 0 1px;
}

ul.turquoisePlus li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-plus.png) no-repeat 0 1px;
}

ul.turquoiseDash li {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-dash.png) no-repeat 0 1px;
}

ul li.turquoiseDot {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-dot.png) no-repeat 0 1px;
}

ul li.turquoiseArrow1 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-arrow-1.png) no-repeat 0 1px;
}

ul li.turquoiseArrow2 {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-arrow-2.png) no-repeat 0 1px;
}

ul li.turquoiseTick {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-tick.png) no-repeat 0 1px;
}

ul li.turquoisePlus {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-plus.png) no-repeat 0 1px;
}

ul li.turquoiseDash {
	padding-left:22px;
	background:url(../img/ui/list-bullets/turquoise-dash.png) no-repeat 0 1px;
}

/*** 16. BUTTONS ***/

.submit {
	float:left;
	height:45px;
	font-size:12px;
	line-height:45px;
	color:#fff;
	background:#111;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 24px;
	border:0;
	cursor:pointer;
	outline:0;
	margin:0 0 16px 0;
}

.submitGray {
	color:#fff;
	background:#666;
}

.submitWhite {
	color:#000;
	background:#fff;
}

.submitTurquoise {
	color:#000;
	background:#ccffff;
}

.submitYellow {
	color:#000;
	background:#ffc528;
}

.submitOrange {
	color:#000;
	background:#ff6c00;
}

.submitSmall {
	height:40px;
	font-size:11px;
	line-height:40px;
}

.submitLarge {
	height:50px;
	font-size:13px;
	line-height:50px;
}

.submit:hover, .submit:focus, .submit:active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.submit:active {
	position:relative;
	top:1px;
}

/*** 17. HIGHLIGHTS ***/


/*** 18. ROLLOVER EFFECTS - used by rollover.js ***/

.overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/ui/img-overlay.png);
}

.overlayLogo {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/ui/img-overlay-logo.png) no-repeat center center;
	display:none;
}

.overlayDate {
	position:absolute;
	top:50%;
	left:25px;
	width:110px;
	height:95px;
	padding-top:15px;
	margin:-55px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-family:BebasNeueRegular, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666;
	background:url(../img/ui/img-overlay-date.png) no-repeat 0 0;
}

.overlayDateHover {
	position:absolute;
	top:50%;
	left:25px;
	width:110px;
	height:95px;
	padding-top:15px;
	margin:-55px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-family:BebasNeueRegular, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666;
	background:url(../img/ui/img-overlay-date-hover.png) no-repeat 0 0;
}

.overlayDate .month {
	clear:both;
	display:block;
	font-size:30px;
	line-height:22px;
}

.overlayDate .date {
	clear:both;
	display:block;
	font-size:50px;
	line-height:36px;
}

.overlayDate .year {
	clear:both;
	display:block;
	font-size:25px;
	line-height:19px;
}

/*** 19. CUFON ***/

body cufon { vertical-align: top !important; }
body h1 span cufon, body h2 span cufon, body h3 span cufon { top:-2px !important; }
body h4 span cufon, body h5 span cufon, body h6 span cufon { top:-1px !important; }